@media (min-width: 6001px) and (max-width: 10000px)
{
.connected-health-wrap {
    transform:scale(3.25);
    transform-origin: center top;
} 
body {
    overflow: hidden;
}
}
@media (min-width: 5001px) and (max-width: 6000px)
{
.connected-health-wrap {
    transform: scale(2.45);
    transform-origin: center top;
} 
body {
    overflow: hidden;
}
}
@media (min-width: 4001px) and (max-width: 5000px)
{
.connected-health-wrap {
    transform: scale(2.34);
    transform-origin: center top;
} 
body {
    overflow: hidden;
}
}
@media (min-width: 3301px) and (max-width: 4000px)
{
.connected-health-wrap {
    transform: scale(1.9);
    transform-origin: center top;
} 
body {
    overflow: hidden;
}
}

@media (min-width: 2901px) and (max-width: 3300px)
{
.connected-health-wrap {
    transform: scale(1.6);
    transform-origin: center top;
} 
body {
    overflow: hidden;
}
}

@media (min-width: 2601px) and (max-width: 2900px)
{
.connected-health-wrap {
    transform: scale(1.4);
    transform-origin: center top;
} 
body {
    overflow: hidden;
}
}
@media (min-width: 2401px) and (max-width: 2600px)
{
.connected-health-wrap {
    transform: scale(1.25);
    transform-origin: center top;
} 
body {
    overflow: hidden;
}
}

@media (min-width: 2301px) and (max-width: 2400px)
{
.connected-health-wrap {
    transform: scale(1.1);
    transform-origin: center top;
} 
body {
    overflow: hidden;
}

.container {
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%);
    top: 50%;
}
.virtual-cloud {
    height: 263px;
}
.virtual-cloud {
    height: 26vh;
    position: relative;
}
.virtual-content-outer {
    position: relative;
    height: 66vh;
}
.virtual-content-con {
    transform: none;
    float: left;
    width: 100%;
    margin: 0px 0 0 0;
    height: 630px;
}



}
@media (min-width: 2050px) and (max-width: 2300px)
{
.connected-health-wrap {
    transform: scale(1.1);
    transform-origin: center top;
} 
body {
    overflow: hidden;
}
}


@media (min-width: 1601px) and (max-width: 1900px)
{
body{
    overflow: hidden;
}
.virtual-cloud {
    height: 280px;
}
.connected-health-top {
    margin-top: -16px;
}
.virtual-content-con {
    transform: none;
    float: left;
    width: 100%;
    margin: -18px 0 0 0;
    height: 590px;
}

.container {
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%) scale(0.9);
    top: 50%;
}

.virtual-cloud {
    height: 30vh;
    position: relative;
}
.virtual-content-outer {
    position: relative;
    height: 66vh;
}

}




@media (min-width: 1501px) and (max-width: 1600px)
{
body{
    overflow: hidden;
}
.container
{
    left: 50%;
     position: relative;
     transform: translate( -50%);
}
.virtual-cloud {
    height: 263px;
}
.connected-health-top {
    margin-top: -29px;
}
.virtual-content-con {
    transform: none;
    float: left;
    width: 100%;
    margin: -18px 0 0 0;
    height: 590px;
}

.container {
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%) scale(0.81);
    top: 50%;
}

.virtual-cloud {
    height: 30vh;
    position: relative;
}
.virtual-content-outer {
    position: relative;
    height: 66vh;
}


}

@media (min-width: 1401px) and (max-width: 1500px)
{

.virtual-cloud {
    height: 250px;
}

.virtual-content-con {
    transform: none;
    float: left;
    width: 100%;
    margin: -18px 0 0 0;
    height: 590px;
}

.container {
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%) scale(0.75);
    top: 50%;
}

.virtual-cloud {
    height: 30vh;
    position: relative;
}
.virtual-content-outer {
    position: relative;
    height: 66vh;
}
body {
    overflow: hidden;
}
}

@media (min-width: 1301px) and (max-width: 1400px)
{
body {
    overflow: hidden;
}

.virtual-cloud {
    height: 245px;
}
.virtual-content-con {
    transform: none;
    float: left;
    width: 100%;
    margin: -18px 0 0 0;
    height: 590px;
}

.container {
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%) scale(0.7);
    top: 50%;
}

.virtual-cloud {
    height: 30vh;
    position: relative;
}
.virtual-content-outer {
    position: relative;
    height: 66vh;
}


}

@media (min-width: 1201px) and (max-width: 1300px)
{
body
{
    overflow: hidden;
}
.container
{
    left: 50%;
     position: relative;
     transform: translate( -50%);
}
.virtual-cloud {
    height: 240px;
}
.virtual-content-con {
    transform: none;
    float: left;
    width: 100%;
    margin: -18px 0 0 0;
    height: 590px;
}

.container {
    left: 50%;
    position: absolute;
    transform: translate(-50%,-50%) scale(0.62);
    top: 50%;
}

.virtual-cloud {
    height: 30vh;
    position: relative;
}
.virtual-content-outer {
    position: relative;
    height: 66vh;
}




.virtual-wellness-text.virtual-text8 img {
    right: -81px;
    top: -30px;
}
.meet-team-right h3 {
    font-size: 20px;
    line-height: 30px;
}
.privacy-links li {
    padding: 0 7px;
}
.about-health-connect h2 {
    font-size: 24px;
}

}




@media (min-width: 992px) and (max-width: 1200px)
{
    body {
    overflow: hidden;
}
.privacy-scroll {
    padding-right: 10px;
}
.container {
    width: 1728px;
    max-width: unset;
}
.virtual-cloud .container {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%) scale(0.52);
    top: 50%;
}
.virtual-content-outer .container {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%) scale(0.52);
    top: 50%;
}
.virtual-cloud {
    position: relative;
    height: 33vh;
}
.virtual-content-outer {
    height: 67vh;
    position: relative;
}


.apply-now-column-single h2 {
	font-size: 17px;
}
.privacy-scroll .apply-now-columns li {
	font-size: 14px;
}
.form-field-sec label {
	font-size: 15px;
}

}

@media (min-width: 768px) and (max-width: 991px)
{
    body {
    overflow: hidden;
}
.privacy-scroll {
    padding-right: 10px;
}

.container {
    width: 1728px;
    max-width: unset;
}
.virtual-cloud .container {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%) scale(0.41);
    top: 50%;
}
.virtual-content-outer .container {
    position: absolute;
    left: 50%;
   transform: translate(-50%, -50%) scale(0.41);
    top: 50%;
}
.virtual-cloud {
    position: relative;
    height: 33vh;
}
.virtual-content-outer {
    height: 67vh;
    position: relative;
}
.connected-health-box .slick-dots li {
    display: inline-block;
}
.connected-health-box .slick-dots {
    padding-bottom: 14px;
}
.connected-health-box .slick-dots li button {
    height: 10px;
    font-size: 0;
    width: 10px;
    background: #fff;
    border-radius: 50px;
    border: none;
    opacity: .6;
    margin: 0 2px;
}
.connected-health-box .slick-dots li.slick-active button
{
    opacity: 1;
}


.apply-now-column-single h2 {
	font-size: 17px;
}
.privacy-scroll .apply-now-columns li {
	font-size: 14px;
}
.form-field-sec label {
	font-size: 15px;
}



.contact-popup-content h4 {
	font-size: 21px;
}
.contact-popup-content h5 {
	font-size: 20px; 
}
.contact-popup-content img {
	max-width: 120px;
}
.contact-popup-outer .modal-dialog {
	max-height: 345px;
	max-width: 440px;
}


}


@media  (max-width: 767px)
{
    .container
    {
        max-width: 100%;
    }
.connected-health-box .slick-dots li {
    display: inline-block;
}
.connected-health-box .slick-dots {
    padding-bottom: 14px;
}
.connected-health-box .slick-dots li button {
    height: 10px;
    font-size: 0;
    width: 10px;
    background: #fff;
    border-radius: 50px;
    border: none;
    opacity: .6;
    margin: 0 2px;
}
.connected-health-box .slick-dots li.slick-active button
{
    opacity: 1;
}

.container {
    padding: 0 20px;
}
.connected-health-top h1 {
    font-size: 20px;
    letter-spacing: 0.7px;
    padding: 16px 0 20px;
    line-height: 1.2;
}
.virtual-box-img {
    height: 160px;
}
.virtual-content-left {
    padding: 0px 0px 0 0;
    width: calc(100% + 40px);
    background: #fff;
    margin: 0px 0 0 -20px;
    position: relative;
}
.virtual-content-right {
    width: 100%;
    padding-top: 12px;
}
.virtual-content-slider {
   /* width: 830px;*/
    /*ransform: scale(0.723) translate(-50%);*/
   /* transform-origin: 0 0;*/
    /*margin: auto;
    position: absolute;*/
    /*left: 50%;*/
}
.health-shield-content {
    max-height: 400px;
    padding-right: 25px;
}
.virtual-wellness-center {
    width: 830px;
    float: left;
    transform: scale(0.7) translate(-50%);
    position: absolute;
    left: 50%;
    transform-origin: 0 20px;
}
.about-health-connect h2 {
    font-size: 16px;
    margin: 0 0 10px;
}
.virtual-slide {
    position: relative;
}
.about-health-connect {
    font-size: 13px;
    line-height: 20px;
}
.about-health-connect p {
    margin-bottom: 10px;
}
.about-health-inner li {
	line-height: 1.6;
	margin-bottom: 8px;
	padding-left: 23px;
	background-size: 17px;
	background-position: top 3px left;
}
.checkboxs-innput {
    font-size: 12px;
    gap: 6px;
}
.about-health-connect {
    padding: 20px 20px 8px;
}
.checkboxs-form-inner {
    margin-bottom: 4px;
}

.contact-form .input-filed {
    font-size: 13px;
    width: 100%;
    height: 44px;
    padding: 10px 15px;
}
.contact-form form > div {
    padding: 3px;
}
.contact-form form {
    margin: 0 -3px;
}
.investing-content-outer {
    margin-bottom: 4px;
    padding: 13px;
}
.investing-content-right h4 {
    font-size: 14px;
}
.investing-content-right li {
    font-size: 12px;
    padding-left: 15px;
}
.our-team-img {
	margin: auto;
	width: 97px;
	height: 117px;
}
.our-team-single h3 {
    font-size: 12px;
    padding: 15px 0 4px;
    line-height: 1.1;
}
.our-team-single span {
    font-size: 11px;
    line-height: 14px;
}
.our-team-single,.our-team-single:nth-child(8n) {
	padding: 5px 6px;
	width: 25%;
}
.privacy-scroll {
    padding-right: 10px;
}
.meet-team-left {
    width: 100%;
    height: auto;
    padding-top: 81%;
    background-position: center top;
    background-size: 140%;
    min-height: auto;
}
.meet-team-right {
    width: 100%;
    margin-top: 15px;
}
.meet-team-right h3 {
	font-size: 20px;
	line-height: 28px;
	padding: 20px 20px 0px;
	width: 100%;
}
.meet-team-right p {
	font-size: 14px;
	line-height: 22px;
	padding: 10px 20px 10px;
}
.meet-team-right .meet-team-btn {
	margin: auto auto 20px;
}
.meet-team-right img {
    width: 100%;
}
.our-team-scroll {
    max-height: 370px;
}
.privacy-scroll {
    max-height: 390px;
}
.virtual-wellness-instructions {
    padding: -0 0 0px 0px;
    bottom: unset;
    font-size: 17px;
    width: 100%;
}
.virtual-wellness-instructions span br {
    display: none;
}
.privacy-left {
    width: 100%;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}
.our-team-scroll .simplebar-offset {
    right: -5px !important;
}
.footer-links {
    width: 100%;
    margin-left: auto;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    background: #27357d;
    padding: 11px 0;
}
.footer-links li {
    margin: 0 14px;
    display: inline-block;
}
.footer-links li a {
    font-size: 16px;
    color: #fff;
}
.connected-health-wrap {
    margin-top: 46px;
}
.our-team-scroll .simplebar-track.simplebar-vertical {
    right: -19px;
}
.investing-content-scroll .simplebar-track.simplebar-vertical {
    right: -25px;
}

.virtual-content-loader svg {
    width: 100px;
}


.practice-scroll {
    max-height: 224px;
    padding-right: 20px;
}
.contact-form h5 {
    font-size: 15px;
    margin: 9px 0 7px;
}

.beyond-diabetes-detail {
	padding: 20px 20px;
}
.virtual-wellness-instructions span {
	max-width: 170px;
}
.beyond-diabetes-detail-img {
	height: 270px;
}
.beyond-diabetes-detail-text h3 {
	font-size: 16px;
}
.beyond-diabetes-detail-text p {
	font-size: 12px;
}
.health-shield-left h3 {
	font-size: 18px;
}
.health-shield-left img {
	max-width: 250px;
}
.downlad-white-paper .checkboxs-form-btn {
	margin-top: 2px;
}


.virtual-wellness-instructions {
	width: 90%;
	left: 5%;
}
.virtual-content-slider .slick-arrow {
	height: 25px;
	width: 25px;
	margin-top: -13px;
	left: -25px;
    background-size: contain;
}
.virtual-content-slider .slick-next.slick-arrow {
	right: -25px;
}
.virtual-content-slider {
	padding: 0 29px;
}

.downlad-white-paper .contact-form {
	padding-top: 0;
}


.checkboxs-form-input {
	max-width: calc(100% - 140px);
    width: 100%;
}
.checkboxs-form-input label {
	max-width: calc(100% - 36px);
    width: 100%;
}

.beyond-circle-outer {
	overflow: hidden;
	max-width: 100%;
}
.beyond-circle-wrap {
	left: -70px;
}
.beyond-diabetes-experience-text h4 {
	font-size: 15px;
}
.beyond-diabetes-experience-text h5 {
	font-size: 15px;
}
.beyond-diabetes-experience-text li {
	font-size: 12px;
	padding-left: 25px;
	background-position:  top 2px left;
	background-size: 18px;
}
.beyond-diabetes-experience-text {
	max-height: 400px;
    padding-right: 20px;
}

.privacy-popup-cross {
	padding: 0px 4px;
	width: 26px;
	height: 26px;
	top: -11px;
	right: -6px;
	font-size: 21px;
	line-height: 1.2;
}
.about-health-inner .privacy-scroll li::after {
	top: 5px;
	height: 5px;
	width: 5px;
}
.about-health-inner .privacy-scroll li {
	margin-bottom: 13px;
	padding-left: 13px;
}



.privacy-scroll .apply-now-columns li {
	font-size: 13px;
}
.apply-now-column-single h2 {
	font-size: 17px;
}
.apply-now-column-single {
	width: 100%;
	padding: 15px 15px 5px;
    border-right: none;
	border-bottom: 1px solid #e1e1e1;
}
.apply-now-column-single:last-child{
    border: none;
}
.apply-now-form {
	padding: 20px 15px 10px;
}
.apply-now-form h3 {
	font-size: 15px;
}
.apply-now-form h2 {
	font-size: 17px;
}
.form-field-sec label {
	font-size: 14px;
}
.form-field-sec span {
	font-size: 12px;
}
textarea.application-input {
	height: 100px;
}
.form-field-sec.width50 {
	width: 100%;
}


.virtual-box-text {
	font-size: 13px;
	padding: 5px 10px;
	line-height: 1.3;
}
.virtual-cloud {
	padding-bottom: 10px;
}

.slide1 .virtual-box-text {
	bottom: 9px;
	text-align: left;
	max-width: 57%;
}

.contact-popup-content h4 {
	font-size: 21px;
}
.contact-popup-content h5 {
	font-size: 20px; 
}
.contact-popup-content img {
	max-width: 120px;
}
.contact-popup-outer .modal-dialog {
	max-height: 305px;
	max-width: 440px;
}

}






@media  (max-width: 639px)
{
.footer-links li {
    margin: 0 10px;
}
.footer-links li a {
    font-size: 14px;
}
.connected-health-top h1 {
    font-size: 17px;
    letter-spacing: 0.7px;
    padding: 16px 30px 20px;
    line-height: 1.2;
}
.virtual-box-text {
	font-size: 13px;
	padding: 7px 10px;
	line-height: 1.4;
}
.slide1 .virtual-box-text {
	bottom: 2px;
	text-align: left;
	max-width: 150px;
}
.slide2 .virtual-box-text {
	top: 10px;
	max-width: 160px;
	text-align: right;
}
.slide3 .virtual-box-text {
	top: 60px;
}
.virtual-box-img {
    height: 150px;
}
.virtual-wellness-center {
	width: 800px;
	float: left;
	transform: scale(0.55) translate(-50%);
	position: absolute;
	left: 50%;
	transform-origin: 0px 110px;
    padding: 46px 40px 5px;
}
.virtual-wellness-instructions {
    left: 50px;
}
.about-health-connect h2 {
    font-size: 18px;
    margin: 0 0 10px;
}
.about-health-connect {
    font-size: 12px;
    line-height: 18px;
}
.health-shield-right {
    padding-left: 10px;
}
.our-team-img {
    width:67px;
    height: 67px;
}
.our-team-flex {
	padding-right: 10%;
	padding: 0 10%;
}
.our-team-single, .our-team-single:nth-child(8n) {
	padding: 5px 6px;
	width: 50%;
}
.checkboxs-innput {
	font-size: 11.6px;
	gap: 6px;
}
.checkboxs-form-inn {
    margin-top: 3px;
}
.contact-form .input-filed {
    font-size: 12px;
    width: 100%;
    height: 42px;
    padding: 8px 13px;
}
.downlad-white-paper .checkboxs-form-btn {
    margin-top: 0px;
}
.health-shield-left img {
	max-width: 200px;
}
.beyond-diabetes-detail-img {
	height: 200px;
}
.beyond-diabetes-detail-text p {
	font-size: 12px;
}
.beyond-diabetes-detail-text h3 {
	font-size: 15px;
	margin-bottom: 1px;
}
.beyond-diabetes-detail-text {
	padding: 9px 0 0;
}
.investing-content-outer h3 {
	font-size: 16px;
	margin-bottom: 12px;
}
.health-shield-left h3 {
	font-size: 15px;
}
.health-shield-left img {
	max-width: 160px;
}
.about-health-connect {
	padding: 20px 15px 8px;
}
.health-shield-content h4 {
	margin: 0 0 10px;
	font-size: 14px;
}
.our-team-single h3 {
	font-size: 13px;
	padding: 8px 0 4px;
}
.about-health-scroll {
	max-height: 180px;
	padding-right: 20px;
	margin-bottom: 10px;
}
.downlad-white-paper .contact-form {
	padding-top: 10px;
}
.practice-scroll {
	max-height: 199px;
}

.width50 {
	width: 100%;
}
.width33 {
	width: 100%;
}


}
@media  (max-width: 479px)
{
    .virtual-wellness-center {
        width: 830px;
        float: left;
        transform: scale(0.4) translate(-50%);
        position: absolute;
        left: 50%;
        transform-origin: 0 19%;
        padding: 66px 40px 5px;
    }
    .our-team-flex {
        padding: 0 0%;
    }
    .beyond-diabetes-experience-text h4 {
        font-size: 13px;
    }
    .beyond-diabetes-experience-text h5 {
        font-size: 13px;
    }
    .beyond-diabetes-experience-text {
        max-height: 380px;
    }
.about-health-connect h2 {
    font-size: 15px;
    margin: 0 0 8px;
}
.footer-links li a {
    font-size: 12px;
}
.footer-links ul {
	display: flex;
	justify-content: center;
	padding: 0 15px 0;
}
.about-health-connect {
    font-size: 10px;
    line-height: 17px;
}
.about-health-connect p {
    font-size: 10px;
    line-height: 17px;
}
.about-health-inner li {
    line-height: 1.6;
    margin-bottom: 5px;
    padding-left: 30px;
}
.about-health-connect p {
    margin-bottom: 6px;
}
.about-health-connect {
    padding: 20px 13px 8px;
}
.checkboxs-form-inner label {
    font-size: 12px;
}
.checkboxs-innput span {
    width: 12px;
    height: 12px;
    margin: 2px 0 0;
}
.checkboxs-innput span::after {
    left: 2px;
    top: 3px;
}
.checkboxs-innput {
    font-size: 8.2px;
    gap: 3px;
}
.checkboxs-form-inn {
    margin-top: 0px;
}   
.contact-form .input-filed {
    font-size: 10px;
    width: 100%;
    height: 32px;
    padding: 6px 8px;
}
.contact-form textarea.input-filed {
	height: 58px;
	resize: none;
}
.checkboxs-form-btn .input-btn {
    font-size: 12px;
    padding: 7px 21px;
    border-radius: 5px;
}
.health-shield-left {
    width: 90px;
    text-align: center;
    margin: auto auto 5px;
}
.health-shield-right {
    padding-left: 0;
    width: 100%;
}
.health-shield-content {
    max-height: 220px;
    padding-right: 25px;
}
.investing-content-outer h3 {
    font-size: 13px;
    margin-bottom: 10px;
}
.investing-content-left {
    width: 100%;
    padding-right: 0px;
    padding-bottom: 10px;
}
.investing-content-right {
    width: 100%;
}
.investing-content-right h4 {
    font-size: 11px;
}
.investing-content-right li {
    font-size: 10px;
    padding-left: 12px;
    line-height: 1.5;
}
.investing-content-right li::after {
    left: 0;
    top: 5px;
    height: 5px;
    width: 5px;
    border-radius: 50px;
}
.connected-health-top h1 {
	font-size: 14px;
	letter-spacing: 0px;
}
.investing-content-scroll .simplebar-track.simplebar-vertical {
    right: -20px;
}
.investing-content-left img {
    width: 160px;
    margin: auto;
}
.our-team-single, .our-team-single:nth-child(8n) {
    padding: 5px 6px;
    width: 50%;
}
.our-team-scroll {
    max-height: 318px;
}
.privacy-scroll h4 {
    font-size: 12px;
    margin-bottom: 3px;
}
.privacy-scroll {
    max-height: 357px;
}
.downlad-white-paper .checkboxs-form-btn {
    margin-top: 10px;
}
.investing-content-scroll {
    max-height: 192px;
}
.health-shield-content h4 {
    margin: 0 0 3px;
    font-size: 13px;
}
.our-team-single h3 {
    font-size: 11px;
    padding: 15px 0 4px;
    line-height: 1.1;
}
.footer-links li {
	margin: 0 11px;
}
.meet-team-right h3 br
{
    display: none;
}


.practice-scroll {
    padding-right: 20px;
}
.practice-scroll {
	max-height: 164px;
}
.contact-form h5 {
    font-size: 13px;
    margin: 9px 0 7px;
}
.health-shield-left {
	width: 100%;
	margin: auto auto 5px;
}
.health-shield-left h3 {
	font-size: 16px;
}
.health-shield-left img {
	max-width: 80px;
}
.beyond-diabetes-detail-img {
	height: 160px;
}
.beyond-diabetes-detail {
	padding: 15px;
}
.beyond-diabetes-detail-text h3 {
	font-size: 12px;
	margin-bottom: 1px;
}
.health-shield-content {
	max-height: 250px;
}
.beyond-diabetes-detail-text p {
	font-size: 11px;
}
.about-health-scroll {
	max-height: 146px;
}

.meet-team-right h3 {
	font-size: 16px;
	line-height: 23px;
	padding: 20px 10px 0px;
}
.meet-team-right p {
	font-size: 12px;
	line-height: 18px;
	padding: 10px 11px 20px;
}

.checkboxs-form-input {
	max-width: 100%;
	width: 100%;
	padding: 0px 0 10px;
}
.beyond-diabetes-experience-text li {
	font-size: 10px;
}
.privacy-popup-outer .applynow-modal .modal-content {
	padding: 10px 10px 10px 10px;
}
.applynow-modal .privacy-scroll.privacy-popup-body {
	padding-right: 12px;
}
.apply-now-column-single h2 {
	font-size: 15px;
}
.form-field-sec h4 {
	font-size: 17px;
}
.contact-popup-outer .modal-dialog {
	max-height: 275px;
	max-width: 90%;
}
.contact-popup-content {
	padding: 27px 0 20px;
}
.contact-popup-content h4 {
	padding: 16px 0% 18px;
	font-size: 18px;
	letter-spacing: 0.3px;
}
.contact-popup-content h5 {
	font-size: 16px;
}
}
@media  (max-width: 374px)
{
    .virtual-wellness-center {
        transform: scale(.35) translate(-50%);
        transform-origin: 0 27%;
    }
    .about-health-inner li {
        line-height: 1.5;
        margin-bottom: 5px;
        padding-left: 18px;
        background-size: 15px;
    }
    .about-health-connect h2 {
        font-size: 14px;
    }
.our-team-single span {
    font-size: 10px;
    line-height: 14px;
}
.connected-health-top h1 {
    padding: 16px 0 20px;
}
.footer-links ul {
    padding: 0 7px 0;
}
.checkboxs-innput {
	font-size: 10.2px;
	gap: 3px;
}

.beyond-diabetes-detail-img {
	height: 170px;
}
.beyond-diabetes-detail-text p {
	font-size: 10px;
}
}
